## zoem 05

=== examples/Makefile ===
--- 
+++ 
@@ -89,15 +89,15 @@
 PACKAGE = zoem
 PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 04-168
+PACKAGE_STRING = zoem 05-154
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 04-168
+PACKAGE_VERSION = 05-154
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 04-168
+VERSION = 05-154
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP =
