## zoem 06

=== examples/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.8.5 from Makefile.am.
+# Makefile.in generated by automake 1.9 from Makefile.am.
 # examples/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -14,7 +14,7 @@
 
 
 
-# $Id: Makefile.am,v 1.14 2004/04/19 20:44:33 flux Exp $
+# $Id: Makefile.am,v 1.15 2005/06/30 16:23:25 flux Exp $
 
 srcdir = .
 top_srcdir = ..
@@ -42,26 +42,32 @@
 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
-mkinstalldirs = $(mkdir_p)
+mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
 SOURCES =
 DIST_SOURCES =
+am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
+am__vpath_adj = case $$p in \
+    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
+    *) f=$$p;; \
+  esac;
+am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
 am__installdirs = "$(DESTDIR)$(docexamplesdir)"
 docexamplesDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(docexamples_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run tar
-AUTOCONF = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run autoconf
-AUTOHEADER = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run autoheader
-AUTOMAKE = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run automake-1.8
+AMTAR = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run tar
+AUTOCONF = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run autoconf
+AUTOHEADER = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run autoheader
+AUTOMAKE = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run automake-1.9
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -pedantic -ansi -g -O2
+CFLAGS = -Wall -pedantic -ansi -g -Os -std=c89 -DTINGEA_HASH_CACHE
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -84,29 +90,31 @@
 MAINT = 
 MAINTAINER_MODE_FALSE = #
 MAINTAINER_MODE_TRUE = 
-MAKEINFO = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
+MAKEINFO = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
 OBJEXT = o
 PACKAGE = zoem
 PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 05-154
+PACKAGE_STRING = zoem 06-234
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 05-154
+PACKAGE_VERSION = 06-234
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 05-154
+VERSION = 06-234
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = 
-ac_cv_use_zoemincludepath = /nfs/team71/phd/svd/local/share/zoem/mac
+ac_cv_use_zoemincludepath = /nfs/team101/svd/local/share/zoem/mac
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__include = include
 am__leading_dot = .
 am__quote = 
+am__tar = ${AMTAR} chof - "$$tardir"
+am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
 build_alias = 
 datadir = ${prefix}/share
@@ -114,14 +122,14 @@
 host_alias = 
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/install-sh
+install_sh = /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
-mkdir_p = mkdir -p -- .
+mkdir_p = mkdir -p --
 oldincludedir = /usr/include
-prefix = /nfs/team71/phd/svd/local
+prefix = /nfs/team101/svd/local
 program_transform_name = s,x,x,
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
@@ -140,7 +148,8 @@
  reverse.azm      reverse.ozm \
  scope.azm        scope.ozm \
  special.azm      special.ozm \
- stress.azm       stress.ozm \
+ stress.azm       stress.reg  \
+ stress2.azm      stress2.reg \
  tr.azm           tr.ozm \
  txt-table.azm    txt-table.ozm \
  xml.azm          xml.ozm
@@ -186,7 +195,7 @@
 	test -z "$(docexamplesdir)" || $(mkdir_p) "$(DESTDIR)$(docexamplesdir)"
 	@list='$(docexamples_DATA)'; for p in $$list; do \
 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
-	  f="`echo $$p | sed -e 's|^.*/||'`"; \
+	  f=$(am__strip_dir) \
 	  echo " $(docexamplesDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(docexamplesdir)/$$f'"; \
 	  $(docexamplesDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(docexamplesdir)/$$f"; \
 	done
@@ -194,7 +203,7 @@
 uninstall-docexamplesDATA:
 	@$(NORMAL_UNINSTALL)
 	@list='$(docexamples_DATA)'; for p in $$list; do \
-	  f="`echo $$p | sed -e 's|^.*/||'`"; \
+	  f=$(am__strip_dir) \
 	  echo " rm -f '$(DESTDIR)$(docexamplesdir)/$$f'"; \
 	  rm -f "$(DESTDIR)$(docexamplesdir)/$$f"; \
 	done
@@ -258,7 +267,7 @@
 clean-generic:
 
 distclean-generic:
-	-rm -f $(CONFIG_CLEAN_FILES)
+	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
@@ -328,7 +337,10 @@
 	true
 
 stress.ozm: stress.azm
-	../src/zoem -i stress --err-out -o - --allow=date:#:ls > stress.ozm
+   zoem -i stress --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress.ozm
+
+stress2.ozm: stress2.azm
+   zoem -i stress2 --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress2.ozm
 
 power-of-2.ozm: power-of-2.azm
 	../src/zoem -i power-of-2 --allow=ls
