## zoem 07

=== examples/Makefile ===
--- 
+++ 
@@ -67,7 +67,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -pedantic -ansi -g -Os -std=c89 -DTINGEA_HASH_CACHE
+CFLAGS = -Os
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -87,23 +87,23 @@
 LIBS = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAINT = 
-MAINTAINER_MODE_FALSE = #
-MAINTAINER_MODE_TRUE = 
+MAINT = #
+MAINTAINER_MODE_FALSE = 
+MAINTAINER_MODE_TRUE = #
 MAKEINFO = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
 OBJEXT = o
 PACKAGE = zoem
 PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 06-234
+PACKAGE_STRING = zoem 07-333
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 06-234
+PACKAGE_VERSION = 07-333
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 06-234
+VERSION = 07-333
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = 
@@ -139,6 +139,8 @@
 docexamplesdir = $(docdir)/examples
 docexamples_DATA = \
  README \
+ 8q.azm 8q.ozm \
+ 8q2.azm 8q2.ozm \
  power-of-2.azm   power-of-2.ozm \
  catch.azm        catch.ozm \
  fib.azm          \
@@ -160,7 +162,7 @@
 
 .SUFFIXES:
 .SUFFIXES: .azm .ozm
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
+$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
@@ -185,9 +187,9 @@
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
-$(top_srcdir)/configure:  $(am__configure_deps)
+$(top_srcdir)/configure: # $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 uninstall-info-am:
 install-docexamplesDATA: $(docexamples_DATA)
@@ -337,10 +339,10 @@
 	true
 
 stress.ozm: stress.azm
-   zoem -i stress --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress.ozm
+	../src/zoem -i stress --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress.ozm
 
 stress2.ozm: stress2.azm
-   zoem -i stress2 --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress2.ozm
+	../src/zoem -i stress2 --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress2.ozm
 
 power-of-2.ozm: power-of-2.azm
 	../src/zoem -i power-of-2 --allow=ls
