## zoem 08

=== examples/Makefile ===
--- 
+++ 
@@ -39,7 +39,8 @@
 subdir = examples
 DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/configure.ac
+am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
+	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(install_sh) -d
@@ -67,7 +68,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Os
+CFLAGS = -g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -93,17 +94,17 @@
 MAKEINFO = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
 OBJEXT = o
 PACKAGE = zoem
-PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
+PACKAGE_BUGREPORT = stijn@micans.org
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 07-333
+PACKAGE_STRING = zoem 08-248
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 07-333
+PACKAGE_VERSION = 08-248
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 07-333
+VERSION = 08-248
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP =
