## zoem 10-265

=== debian/changelog ===
zoem (10-265-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #717624) Remaining changes:
    - debian/patches/0002-Use_LDADD_instead_of_LDFLAGS.patch: Use 
      zoem_LDADD instead of zoem_LDFLAGS for passing -lm to the linker
      in src/Makefile.{am,in}.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 12 Feb 2011 16:58:02 +0700

zoem (10-265-1) unstable; urgency=low

  * Orphan package, set Maintainer to Debian QA Group
  * Imported Upstream version 10-265
  * Remove package zoem-doc, add Replaces and Breaks
  * Remove doc-base registration for PUD
  * Remove PUD description, it's a separate upstream package now
  * Add ${misc:Depends} to Depends line
  * Remove Section field from binary package zoem
  * Fixes spelling in manpage zoem.1
  * Add current years to copyright and specify GPL-2 as license
  * Convert to source format 3.0 (quilt)
  * Switch to debhelper v8
  * Reduce debian/rules due to new debhelper version
  * Update to Standards-Version 3.9.1, no further changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 11 Feb 2011 22:37:46 +0100

zoem (08-248-1ubuntu1) natty; urgency=low

  * src/Makefile.{am,in}:
    Use zoem_LDADD instead of zoem_LDFLAGS for passing -lm to the linker.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 05 Dec 2010 13:08:57 +0100

zoem (08-248-1) unstable; urgency=low

  * New upstream release
    - Fix a segmentation fault on certain architectures. Closes: #493624
  * Change maintainer name
  * Update copyright years for upstream
  * Update Standards-Version to 3.8.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 17 Sep 2008 11:23:50 +0200

zoem (07-333-3) unstable; urgency=low

  * Fix lintian warnings:
    - Correct doc-base section from Apps/Text to Text
    - Escape some minus signs in manpages
  * Update maintainer e-mail address
  * Remove DM upload rights
  * Use hardening-wrapper for security features

 -- Tobias Toedter <toddy@debian.org>  Thu, 24 Apr 2008 12:52:14 +0200

zoem (07-333-2) unstable; urgency=low

  * New Maintainer. Closes: #452738
  * Lintian warning: fix NAME section in manpage pud-faq.7
  * Update debian/watch to version 3 and use a different regexp to filter
    out the -latest.tar.gz symlink
  * Rewrite debian/copyright to mention copyright for Debian packaging
  * Remove debian/NEWS because the information targets the oldstable
    release (sarge)
  * Update debian/compat to version 5, change Build-Depends accordingly
  * Remove "a" from beginning of short description
  * Add debian/docs to handle installation of informative files
  * Remove generic postinst and prerm scripts from zoem-doc package,
    they are added automatically by debhelper
  * Allow Debian Maintainer upload
  * Move Homepage field from binary section to source section
  * Fix typo in long description
  * Update Standards-Version to 3.7.3, no changes needed

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 17 Jan 2008 20:32:55 +0100

zoem (07-333-1) unstable; urgency=low

  * New upstream (released 2007-11-29).  Missed 07-313 which was released
    2007-11-12.
  * Fix typo in package description by moving comma.  Thanks Reuben Thomas
    (Closes: #446835).
  * Moved Homepage to proper field in control file.
  * Remove Id-tags from CVS-era from comments, add notes on Arch archive.

 -- Joost van Baal <joostvb@debian.org>  Wed, 05 Dec 2007 14:07:14 +0100

zoem (07-205-1) unstable; urgency=low

  * New upstream (released 2007-07-25).  Missed 06-347 which was released
    2006-12-13.  Upstream wrote about this release:
     - a number of issues were streamlined and the TODO is free of major
       itches.
  * debian/rules: do not ignore errors from "make distclean". Thanks
    lintian.
  * debian/copyright: util/pool.c and util/pool.h are gone.  Zoem
    is now released using GPLv3.  Mailing list is gone.

 -- Joost van Baal <joostvb@debian.org>  Wed, 19 Sep 2007 14:37:28 +0200

zoem (06-234-1) unstable; urgency=low

  * New upstream (released 2006-08-23). Upstream wrote about this:
    - Mostly a lot of changes in the underlying utility library that
      do not affect zoem itself.

 -- Joost van Baal <joostvb@debian.org>  Sat, 16 Sep 2006 11:48:08 +0200

zoem (06-080-1) unstable; urgency=low

  * New upstream (released 2006-03-21).  Upstream wrote about this:
    - polished with no or little loose ends
    - expect development to slow down substantially for a while
  * debian/control: update Standards-Version from 3.6.2.0 to 3.7.2.0 (no
    changes needed).

 -- Joost van Baal <joostvb@debian.org>  Sat, 27 May 2006 17:00:33 +0200

zoem (06-053-1) unstable; urgency=low

  * New upstream (missed 06-046 which was released 2006-02-15).  This release
    is just a bugfix (inspect#4), which was introduced in 06-046.  06-046
    facilites syntactic separation of primitives and user macros; pud(7) and
    pud-ref(7) added.
  * zoem-doc.doc-base.{pud,pud-ref}: added.
  * control: adjusted description to reflect separation of PUD from zoem.
    Thanks to upstream for giving valuable feedback on this.
  * rules,zoem-doc.files: no longer install AUTHORS, DESIGN, TODO_DESIGN, TODO.

 -- Joost van Baal <joostvb@debian.org>  Thu, 16 Mar 2006 11:42:02 +0100

zoem (06-010-1) unstable; urgency=low

  * New upstream (missed 06-005 which was released 2006-01-05).
  * debian/control: found out how to add Homepage pseudo-field (finally!).
  * zoem-doc.doc-base.{faq,generic,man}_zmm: renamed to
    zoem-doc.doc-base.pud-{base,faq,man} due to upstream renaming.
  * zoem-doc.doc-base.zoemzoem: removed: upstream no longer ships this
    overview of all zoem documention and examples.  We no longer install
    /usr/share/doc/zoem/doc/zoemzoem.*.

 -- Joost van Baal <joostvb@debian.org>  Tue, 10 Jan 2006 21:16:53 +0100

zoem (05-328-1) unstable; urgency=low

  * New upstream.
    - substantial behind-the-scenes changes; users of packages (man, faq, doc)
      should not be affected, with this exception:  The new zoem will choke on

