=== debian/control ===
Source: zoem
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), hardening-wrapper
Standards-Version: 3.9.1
Homepage: http://micans.org/zoem/

Package: zoem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: zoem-doc (<< 10-265-1)
Breaks: zoem-doc (<< 10-265-1)
Enhances: mcl
Description: general-purpose macro/programming language for transforming text
 Zoem is a language for transforming text. It supports the creation of
 light-weight mark-up languages as macro packages built on top of zoem.
 .
 Zoem submits text to a two-stage transformation process. Macro
 expansion and interpretation is followed by application of
 customizable character filtering rules. Zoem supports inside-out
 evaluation, comprehensive IO, control operators, iteration,
 dictionary stacks, multidimensional data storage, arithmetic
 expressions, regular expressions, system commands, and more.
