## zoem 11

=== examples/Makefile ===
--- 
+++ 
@@ -101,29 +101,29 @@
 LIBS =  -lreadline -ltermcap
 LN_S = ln -s
 LTLIBOBJS = 
-MAINT = 
+MAINT = #
 MAKEINFO = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = zoem
 PACKAGE_BUGREPORT = stijn@micans.org
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 10-265
+PACKAGE_STRING = zoem 11-166
 PACKAGE_TARNAME = zoem
 PACKAGE_URL = 
-PACKAGE_VERSION = 10-265
+PACKAGE_VERSION = 11-166
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 10-265
+VERSION = 11-166
 abs_builddir = /homes/stijn/topaz/micans/zoem/zoem/examples
 abs_srcdir = /homes/stijn/topaz/micans/zoem/zoem/examples
 abs_top_builddir = /homes/stijn/topaz/micans/zoem/zoem
 abs_top_srcdir = /homes/stijn/topaz/micans/zoem/zoem
 ac_ct_CC = gcc
-ac_cv_use_includepath = /homes/stijn/local/share/aephea
+ac_cv_use_includepath = /foo/bar:/homes/stijn/local/share/aephea
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -187,7 +187,7 @@
 
 .SUFFIXES:
 .SUFFIXES: .azm .ozm
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
+$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
@@ -212,9 +212,9 @@
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
-$(top_srcdir)/configure:  $(am__configure_deps)
+$(top_srcdir)/configure: # $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(am__aclocal_m4_deps):
 install-docexamplesDATA: $(docexamples_DATA)
