## zoem 11-166

=== debian/changelog ===
zoem (11-166-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/0002-Use_LDADD_instead_of_LDFLAGS.patch: Use
      zoem_LDADD instead of zoem_LDFLAGS for passing -lm to the linker
      in src/Makefile.{am,in}.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 25 Jun 2011 20:45:06 +0530

zoem (11-166-1) unstable; urgency=low

  * New upstream.
  * debian/control: new maintainer.  Closes: #612959
  * debian/control: add Suggests: aephea (macro's have been split
    off zoem proper and moved to aephea in zoem 10-265).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 20 Jun 2011 13:52:20 +0200
