=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+XSBC-Original-Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 8), hardening-wrapper
 Standards-Version: 3.9.1
 Homepage: http://micans.org/zoem/
@@ -13,6 +13,7 @@
 Replaces: zoem-doc (<< 10-265-1)
 Breaks: zoem-doc (<< 10-265-1)
 Enhances: mcl
+Suggests: aephea
 Description: general-purpose macro/programming language for transforming text
  Zoem is a language for transforming text. It supports the creation of
  light-weight mark-up languages as macro packages built on top of zoem.
