=== debian/rules ===
#!/usr/bin/make -f

# Make use of security features through hardening-wrapper
export DEB_BUILD_HARDENING=1

%:
	dh $@
